Gtk::Notebook_Helpers::MenuElem Struct Reference
Inheritance diagram for Gtk::Notebook_Helpers::MenuElem:
[legend]
Collaboration diagram for Gtk::Notebook_Helpers::MenuElem:
[legend]

## Public Member Functions

| MenuElem (Widget& child, Widget& menu)
Public Member Functions inherited from Gtk::Notebook_Helpers::Element
| Element (Widget* child, Widget* tab, Widget* menu)
| Element (Widget& child, Widget& tab, Widget& menu)
| Element (Widget& child)

## Additional Inherited Members

Protected Attributes inherited from Gtk::Notebook_Helpers::Element
Widget* | child_
Widget* | tab_
Widget* | menu_

## Detailed Description

Deprecated:
  Use Notebook::get_current_page(), Notebook::get_nth_page(), etc.

instead.

## Constructor & Destructor Documentation

Gtk::Notebook_Helpers::MenuElem::MenuElem | ( | Widget& | child,
|  | Widget& | menu
| ) |  |

The documentation for this struct was generated from the following file:

- gtkmm/notebook.h